    <div class="popular-game-title-container">
        <div class="title">
            <i data-icon="popular-games" style="--image-src: url(//d33egg70nrp50s.cloudfront.net/Images/v-zelma-v2-beta/<?= $config['theme']; ?>/desktop/home/popular-games.png?v=20241125);"></i>
            Game Populer
        </div>
        <i></i>
    </div>
    <div class="game-list-container">
        <div class="game-list">
            <?php
              $provider_code = "PRAGMATIC";
              
              $data_provider = "SELECT * FROM provider WHERE provider_code = :provider_code AND status = 1";
              $stmt = $db->prepare($data_provider);
              $stmt->bindParam(':provider_code', $provider_code, PDO::PARAM_STR);
              $stmt->execute();
              $provider = $stmt->fetch(PDO::FETCH_ASSOC);
              
              if ($provider) {
                $provider_id = $provider['provider_id'];
              
                $daftar_game = "SELECT * FROM game_pragmatic WHERE status = 1 AND game_provider = :provider_id AND top = 1 ORDER BY id ASC";
                $stmt = $db->prepare($daftar_game);
                $stmt->bindParam(':provider_id', $provider_id, PDO::PARAM_INT);
                $stmt->execute();
                $gamelist = $stmt->fetchAll(PDO::FETCH_ASSOC);
              }
              
              if ($provider) {
                if (!empty($gamelist)) {
                  foreach ($gamelist as $game) {
                    $game_code = $game['game_code'];
              
                    if (isset($_SESSION['user_id'])) {
                      $extplayer = $user['extplayer'];
                      $playUrl = "/open-game?user_code=$extplayer&provider_code=$provider_code&game_code=$game_code";
                    } else {
                      $playUrl = "javascript:registerPopup({ content:&#39;Silahkan login terlebih dahulu.&#39; });";
                    }
                ?>
                <div class="games-group">
                    <div class="game-item" data-game="<?= $game['game_name']; ?>">
                        <div class="wrapper-container">
                            <picture><img alt="<?= $game['game_name']; ?>" height="150" loading="lazy" src=//d33egg70nrp50s.cloudfront.net/Images/providers/PP/<?= $game['game_code']; ?>.jpg?v=20241125" width="150" /></picture>
                            <div class="link-container">
                                <a href="<?= $playUrl; ?>" class="play-now" data-game="<?= $game['game_name']; ?>">
                                    MAIN
                                </a>
                            </div>
                        </div>
                        <div class="game-name"><?= $game['game_name']; ?></div>
                    </div>
                </div>
              <?php
                }
              }
            }
            ?>
        </div>
        
        <div class="game-list">
            <?php
              $provider_code = "PGSOFT";
              
              $data_provider = "SELECT * FROM provider WHERE provider_code = :provider_code AND status = 1";
              $stmt = $db->prepare($data_provider);
              $stmt->bindParam(':provider_code', $provider_code, PDO::PARAM_STR);
              $stmt->execute();
              $provider = $stmt->fetch(PDO::FETCH_ASSOC);
              
              if ($provider) {
                $provider_id = $provider['provider_id'];
              
                $daftar_game = "SELECT * FROM game_pgsoft WHERE status = 1 AND game_provider = :provider_id AND top = 1 ORDER BY id ASC";
                $stmt = $db->prepare($daftar_game);
                $stmt->bindParam(':provider_id', $provider_id, PDO::PARAM_INT);
                $stmt->execute();
                $gamelist = $stmt->fetchAll(PDO::FETCH_ASSOC);
              }
              
              if ($provider) {
                if (!empty($gamelist)) {
                  foreach ($gamelist as $game) {
                    $game_code = $game['game_code'];
              
                    if (isset($_SESSION['user_id'])) {
                      $extplayer = $user['extplayer'];
                      $playUrl = "/open-game?user_code=$extplayer&provider_code=$provider_code&game_code=$game_code";
                    } else {
                      $playUrl = "javascript:registerPopup({ content:&#39;Silahkan login terlebih dahulu.&#39; });";
                    }
                ?>
                <div class="games-group">
                    <div class="game-item" data-game="<?= $game['game_name']; ?>">
                        <div class="wrapper-container">
                            <picture><img alt="<?= $game['game_name']; ?>" height="150" loading="lazy" src=//cdn.databerjalan.com/assets/images/games/pg/<?= $game['game_code']; ?>.png?v=20241125" width="150" /></picture>
                            <div class="link-container">
                                <a href="<?= $playUrl; ?>" class="play-now" data-game="?= $game['game_name']; ?>">
                                    MAIN
                                </a>
                            </div>
                        </div>
                        <div class="game-name"><?= $game['game_name']; ?></div>
                    </div>
                </div>
              <?php
                }
              }
            }
            ?>
        </div>
    </div>
    